@extends('pro.my_clients.view')
@section('content-inner')

    <div class="row mt-3">
    <div class="col-8">

        <div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Source
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editSource' title='Update source' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Source</td><td class="w-75 px-2 font-weight-bold"><?= $record->source ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Source Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->source_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Source At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->source_at) ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Source Detail</td><td class="w-75 px-2 font-weight-bold"><?= $record->source_detail ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Source Client Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->source_client_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Source Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->source_pro_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Source Facility Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->source_facility_id ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Duplicate
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Duplicate</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_duplicate ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_setIsDuplicateToTrue' title='setIsDupicateToTrue' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Duplicate Of Client Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->duplicate_of_client_id ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Name
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editName' title='Edit name' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Name Prefix</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_prefix ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name First</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_first ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Middle</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_middle ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Last</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_last ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Suffix</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_suffix ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Credential</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_credential ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Nickname</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_nickname ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Maiden</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_maiden ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Previous</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_previous ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Demographics
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editDemographics' title='Edit demographics' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Dob</td><td class="w-75 px-2 font-weight-bold"><?= $record->dob ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Age In Years</td><td class="w-75 px-2 font-weight-bold"><?= $record->age_in_years ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Sex</td><td class="w-75 px-2 font-weight-bold"><?= $record->sex ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Gender Identity</td><td class="w-75 px-2 font-weight-bold"><?= $record->gender_identity ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Sexual Orientation</td><td class="w-75 px-2 font-weight-bold"><?= $record->sexual_orientation ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Sexually Active</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_sexually_active ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Sexually Active Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->sexually_active_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Marital Status</td><td class="w-75 px-2 font-weight-bold"><?= $record->marital_status ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Spouse
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editSpouse' title='Edit spouse' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Spouse Relationship Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->spouse_relationship_id ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Intake
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editIntakeDetails' title='Edit intake details' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Intake Text</td><td class="w-75 px-2 font-weight-bold"><?= $record->intake_text ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Intake Detail</td><td class="w-75 px-2 font-weight-bold"><?= $record->intake_detail ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Responsible party
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editResponsibleParty' title='Edit responsible party' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Responsible Party Someone Else</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_responsible_party_someone_else ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Responsible Party Relationship Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->responsible_party_relationship_id ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Emergency relationship
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editEmergencyRelationship' title='Edit emergency relationship' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Emergency Relationship Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->emergency_relationship_id ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Family
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editFamilyInfo' title='Edit family info' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Mother Relationship Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->mother_relationship_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mother Maiden Name</td><td class="w-75 px-2 font-weight-bold"><?= $record->mother_maiden_name ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Father Relationship Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->father_relationship_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Number Of Siblings</td><td class="w-75 px-2 font-weight-bold"><?= $record->number_of_siblings ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Birth Order</td><td class="w-75 px-2 font-weight-bold"><?= $record->birth_order ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Multiple Birth Member</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_multiple_birth_member ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Contact details
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editContactDetails' title='Edit contact details' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Phone Home</td><td class="w-75 px-2 font-weight-bold"><?= $record->phone_home ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Phone Mobile</td><td class="w-75 px-2 font-weight-bold"><?= $record->phone_mobile ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Phone Work</td><td class="w-75 px-2 font-weight-bold"><?= $record->phone_work ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Phone Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->phone_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Email Personal Primary</td><td class="w-75 px-2 font-weight-bold"><?= $record->email_personal_primary ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Email Personal Secondary</td><td class="w-75 px-2 font-weight-bold"><?= $record->email_personal_secondary ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Email Work Primary</td><td class="w-75 px-2 font-weight-bold"><?= $record->email_work_primary ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Email Work Secondary</td><td class="w-75 px-2 font-weight-bold"><?= $record->email_work_secondary ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Send Reminders By Email</td><td class="w-75 px-2 font-weight-bold"><?= $record->send_reminders_by_email ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Send Reminders By Text</td><td class="w-75 px-2 font-weight-bold"><?= $record->send_reminders_by_text ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Send Reminders By Phone</td><td class="w-75 px-2 font-weight-bold"><?= $record->send_reminders_by_phone ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Cell number
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_putNewCellNumber' title='Put new cell number' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Cell Number</td><td class="w-75 px-2 font-weight-bold"><?= $record->cell_number ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Cell Number Confirmation Pending </td><td class="w-75 px-2 font-weight-bold"><?= $record->is_cell_number_confirmation_pending  ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cell Number Confirmation Token</td><td class="w-75 px-2 font-weight-bold"><?= $record->cell_number_confirmation_token ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Cell Number Confirmed </td><td class="w-75 px-2 font-weight-bold"><?= $record->is_cell_number_confirmed  ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cell Number Confirmed At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->cell_number_confirmed_at) ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Email Address
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_putNewEmailAddress' title='Put new email address' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Email Address</td><td class="w-75 px-2 font-weight-bold"><?= $record->email_address ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Email Address Confirmation Pending</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_email_address_confirmation_pending ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Email Address Confirmation Token</td><td class="w-75 px-2 font-weight-bold"><?= $record->email_address_confirmation_token ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Email Address Confirmed</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_email_address_confirmed ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Email Address Confirmed At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->email_address_confirmed_at) ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Credentials
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Username</td><td class="w-75 px-2 font-weight-bold"><?= $record->username ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Address
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editAddress' title='Edit address' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Same Address For Home And Mailing</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_same_address_for_home_and_mailing ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Line1</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_line1 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Line2</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_line2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address City</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_city ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address State</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_state ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Zip</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_zip ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Geo Lat</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_geo_lat ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Geo Long</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_geo_long ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Line1</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_line1 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Line2</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_line2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address City</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_city ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address State</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_state ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Zip</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_zip ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Geo Lat</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_geo_lat ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Geo Long</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_geo_long ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Has Secondary Address</td><td class="w-75 px-2 font-weight-bold"><?= $record->has_secondary_address ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Reason For Secondary Address</td><td class="w-75 px-2 font-weight-bold"><?= $record->reason_for_secondary_address ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">When Is Client At Secondary Address</td><td class="w-75 px-2 font-weight-bold"><?= $record->when_is_client_at_secondary_address ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Same Secondary Address For Home And Mailing</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_same_secondary_address_for_home_and_mailing ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Home Address Line1</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_home_address_line1 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Home Address Line2</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_home_address_line2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Home Address City</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_home_address_city ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Home Address State</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_home_address_state ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Home Address Zip</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_home_address_zip ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Home Address Geo Lat</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_home_address_geo_lat ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Home Address Geo Long</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_home_address_geo_long ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Mailing Address Line1</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_mailing_address_line1 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Mailing Address Line2</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_mailing_address_line2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Mailing Address City</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_mailing_address_city ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Mailing Address State</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_mailing_address_state ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Mailing Address Zip</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_mailing_address_zip ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Mailing Address Geo Lat</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_mailing_address_geo_lat ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Secondary Mailing Address Geo Long</td><td class="w-75 px-2 font-weight-bold"><?= $record->secondary_mailing_address_geo_long ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Misc. Demographics
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editMiscDemographics' title='Update misc. demographics' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Citizenships</td><td class="w-75 px-2 font-weight-bold"><?= $record->citizenships ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Education</td><td class="w-75 px-2 font-weight-bold"><?= $record->education ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Birth Country</td><td class="w-75 px-2 font-weight-bold"><?= $record->birth_country ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Birth State</td><td class="w-75 px-2 font-weight-bold"><?= $record->birth_state ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Birth City</td><td class="w-75 px-2 font-weight-bold"><?= $record->birth_city ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Nationality</td><td class="w-75 px-2 font-weight-bold"><?= $record->nationality ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Religious Affiliation</td><td class="w-75 px-2 font-weight-bold"><?= $record->religious_affiliation ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Religious Facility Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->religious_facility_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is On Special Diet</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_on_special_diet ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Special Diet Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->special_diet_category ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Special Diet Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->special_diet_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Preferred Language</td><td class="w-75 px-2 font-weight-bold"><?= $record->preferred_language ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Other Languages</td><td class="w-75 px-2 font-weight-bold"><?= $record->other_languages ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">English Level</td><td class="w-75 px-2 font-weight-bold"><?= $record->english_level ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Driver License State</td><td class="w-75 px-2 font-weight-bold"><?= $record->driver_license_state ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Driver License Number</td><td class="w-75 px-2 font-weight-bold"><?= $record->driver_license_number ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Hispanic</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_hispanic ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Black Oraa</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_black_oraa ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Ethnicities</td><td class="w-75 px-2 font-weight-bold"><?= $record->ethnicities ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Race</td><td class="w-75 px-2 font-weight-bold"><?= $record->race ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Specific Races</td><td class="w-75 px-2 font-weight-bold"><?= $record->specific_races ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Deceased
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Deceased</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_deceased ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_setIsDeceasedToTrue' title='setIsDeseasedToTrue' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Date And Time Of Death</td><td class="w-75 px-2 font-weight-bold"><?= $record->date_and_time_of_death ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cause Of Death</td><td class="w-75 px-2 font-weight-bold"><?= $record->cause_of_death ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Pharmacy
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editPharmacy' title='Edit pharmancy' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Pharmacy</td><td class="w-75 px-2 font-weight-bold"><?= $record->pharmacy ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Pharmacy Facility Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->pharmacy_facility_id ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">SSN
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editSsn' title='Edit SSN' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Ssn</td><td class="w-75 px-2 font-weight-bold"><?= $record->ssn ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">MCN
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_putMsn' title='Put MSN' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Mcn</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcn ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mcn Name First</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcn_name_first ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mcn Name Last</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcn_name_last ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mcn Dob</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcn_dob ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mcn Ssn</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcn_ssn ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mcn Address</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcn_address ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Partbprimary</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_partbprimary ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Hospice</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_hospice ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mcn Response Detail</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcn_response_detail ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Billing Address</td><td class="w-75 px-2 font-weight-bold"><?= $record->billing_address ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Reason Not Partb</td><td class="w-75 px-2 font-weight-bold"><?= $record->reason_not_partb ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Reason Not Partbmemo</td><td class="w-75 px-2 font-weight-bold"><?= $record->reason_not_partbmemo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Medicare Advantage</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_medicare_advantage ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Medicare Advantage Plan</td><td class="w-75 px-2 font-weight-bold"><?= $record->medicare_advantage_plan ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Webcam
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_updateWebcamInfo' title='Update webcam info' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Has Webcam Device</td><td class="w-75 px-2 font-weight-bold"><?= $record->has_webcam_device ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Webcam Device</td><td class="w-75 px-2 font-weight-bold"><?= $record->webcam_device ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">MCP
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_putMcp' title='Put MCP' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Mcp Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcp_pro_id ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">MCP Visit
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_editSource' title='Update source' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Has Mcp Done Onboarding Visit</td><td class="w-75 px-2 font-weight-bold"><?= $record->has_mcp_done_onboarding_visit ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mcp Onboarding Visit Date</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcp_onboarding_visit_date ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mcp Onboarding Visit Note Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcp_onboarding_visit_note_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Reason Onboarding Visit Note Outside System</td><td class="w-75 px-2 font-weight-bold"><?= $record->reason_onboarding_visit_note_outside_system ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Mcp Onboarding Active</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_mcp_onboarding_active ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Is Mcp Onboarding Not Active Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_is_mcp_onboarding_not_active_category ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Is Mcp Onboarding Not Active Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_is_mcp_onboarding_not_active_memo ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">MCP Onboarding Pro
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_updateMcpOnboardingVisitInfo' title='Update MCP Onboarding Visit Info' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Mcp Onboarding Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcp_onboarding_pro_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Has Mcp Onboarding Pro Accepted Assignment</td><td class="w-75 px-2 font-weight-bold"><?= $record->has_mcp_onboarding_pro_accepted_assignment ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mcp Onboarding Pro Decision To Accept Assignment At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->mcp_onboarding_pro_decision_to_accept_assignment_at) ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mcp Onboarding Pro Decision Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcp_onboarding_pro_decision_memo ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Onboarding Strategy
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_updateMcpOnboardingActiveInfo' title='Update MCP Onboarding Active Info' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Mcp Onboarding Strategy</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcp_onboarding_strategy ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Next Mcp Onboarding Attempt Date Est</td><td class="w-75 px-2 font-weight-bold"><?= $record->next_mcp_onboarding_attempt_date_est ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Next Mcp Onboarding Attempt Time Est</td><td class="w-75 px-2 font-weight-bold"><?= $record->next_mcp_onboarding_attempt_time_est ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Number Of Mcp Onboarding Phone Calls</td><td class="w-75 px-2 font-weight-bold"><?= $record->number_of_mcp_onboarding_phone_calls ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Number Of Mcp Onboarding In Person Visits</td><td class="w-75 px-2 font-weight-bold"><?= $record->number_of_mcp_onboarding_in_person_visits ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Other Key Pros
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Cm Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_pro_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rme Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->rme_pro_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rmm Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->rmm_pro_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rd Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->rd_pro_id ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">MNT Eligibility
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_updateMntEligibility' title='Update MNT Eligibility' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Eligible For Mnt</td><td class="w-75 px-2 font-weight-bold"><?= $record->eligible_for_mnt ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Number Of Mnt Hours Left This Year</td><td class="w-75 px-2 font-weight-bold"><?= $record->number_of_mnt_hours_left_this_year ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">CM Enrollment
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_updateCmEligibility' title='Update CM Eligibility' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Eligible For Cm</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_eligible_for_cm ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Eligible For Cm Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_eligible_for_cm_category ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Eligible For Cm Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_eligible_for_cm_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Enrolled In Cm</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_enrolled_in_cm ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Reason1</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_reason1 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Reason2</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_reason2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Enrollment Consent Method</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_enrollment_consent_method ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Enrollment Consent Method Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_enrollment_consent_method_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Enrolled In Cm Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_enrolled_in_cm_category ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Enrolled In Cm Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_enrolled_in_cm_memo ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">RM Enrollment
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_updateRmEligibility' title='Update why not enrolled in RM' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Eligible For Rm</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_eligible_for_rm ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Eligible For Rm Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_eligible_for_rm_category ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Eligible For Rm Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_eligible_for_rm_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Enrolled In Rm</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_enrolled_in_rm ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Reason1</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_reason1 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Reason2</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_reason2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Enrolled In Rm Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_enrolled_in_rm_category ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Enrolled In Rm Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_enrolled_in_rm_memo ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Equipment
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_updateEquipmentInfo' title='Update equipment info' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Equipment Awaiting Setup</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_equipment_awaiting_setup ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">What Equipment Is Awaiting Setup</td><td class="w-75 px-2 font-weight-bold"><?= $record->what_equipment_is_awaiting_setup ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Equipment Setup Completed</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_equipment_setup_completed ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">What Equipment Setup Is Completed</td><td class="w-75 px-2 font-weight-bold"><?= $record->what_equipment_setup_is_completed ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Equipment Service Needed</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_equipment_service_needed ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">What Equipment Service Is Needed</td><td class="w-75 px-2 font-weight-bold"><?= $record->what_equipment_service_is_needed ?></td></tr>
        </tbody>
    </table>
</div>


    </div>
    <div class="col-4">
        <div class="border-left h-100 pl-3">
            @include('pro/my_clients/actions')
        </div>
    </div>
</div>


@endsection
